BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaManageOrganizationRequest Class Reference

## Properties
Guid | OrganizationOrganizationId`[get, set]`
Guid | insigniaManageId`[get, set]`
int | Total`[get, set]`

## Property Documentation

## ◆ insigniaManageId

Guid BMA.EHR.Application.Requests.InsigniaManageOrganizationRequest.insigniaManageId
| get set

## ◆ OrganizationOrganizationId

Guid BMA.EHR.Application.Requests.InsigniaManageOrganizationRequest.OrganizationOrganizationId
| get set

## ◆ Total

int BMA.EHR.Application.Requests.InsigniaManageOrganizationRequest.Total
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaManageOrganizationRequest.cs